Subject: Re: LL.dll or is it ii.dll
From: [email-masked] (James Dumser)

4 Mar 1998 07:15:57 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=iso-8859-1
Content-Transfer-Encoding: 8bit
To: Sergey Okhapkin <[email-masked]>
Cc: "'Roger Rene Kommer'" <[email-masked]>,
        "[email-masked]" <[email-masked]>

On Tue, 3 Mar 1998 10:50:42 +0300, Sergey Okhapkin 
  <[email-masked]> wrote:
> Roger RenÊ Kommer wrote:
>> fine (like twm.exe), but if I try to link an other executable I get 
>> garbage in the Import table (using NT Explorers Quick view.)
> 
> It's a bug of Quick view - sometimes it shows garbage, but dumpbin 
> from msvc suite shous a valid import table. Don't believe QV :-)

Okay, I've already posted my dumpbin output on this list. Here's what
Quick View (NTWS 4.0 SP3) says about the executable
  Import Table

    ll
    Ordinal  Function Name

    016b     XSetErrorHandler
    0177     XSetIconName
    01a5     XStoreName
    01ac     XSync
    0031     XCloseDisplay

    cygwinb19.dll
       ...

This doesn't look like garbage to me. It looks like everything's correct
except that where a valid DLL name should exist, I have ll.

-- 
James Dumser    972.462.5335    [email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".